Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## ucp.ws
Class UcpWsMetrics

    java.lang.Object
      ucp.ws.UcpWsMetrics

    public class UcpWsMetrics

extends java.lang.Object

Simple object used to send UCP metrics table

Constructor Summary
`UcpWsMetrics()`

Method Summary
`int` | `getE1()`
`int` | `getE2()`
`int` | `getE3()`
`int` | `getE4()`
`int` | `getE5()`
`int` | `getE6()`
`int` | `getE7()`
`int` | `getE8()`
`double` | `getHoursPerUc()`
`int` | `getT1()`
`int` | `getT10()`
`int` | `getT11()`
`int` | `getT12()`
`int` | `getT13()`
`int` | `getT2()`
`int` | `getT3()`
`int` | `getT4()`
`int` | `getT5()`
`int` | `getT6()`
`int` | `getT7()`
`int` | `getT8()`
`int` | `getT9()`
`void` | `setE1(int e1)`
`void` | `setE2(int e2)`
`void` | `setE3(int e3)`
`void` | `setE4(int e4)`
`void` | `setE5(int e5)`
`void` | `setE6(int e6)`
`void` | `setE7(int e7)`
`void` | `setE8(int e8)`
`void` | `setHoursPerUc(double hoursPerUc)`
`void` | `setT1(int t1)`
`void` | `setT10(int t10)`
`void` | `setT11(int t11)`
`void` | `setT12(int t12)`
`void` | `setT13(int t13)`
`void` | `setT2(int t2)`
`void` | `setT3(int t3)`
`void` | `setT4(int t4)`
`void` | `setT5(int t5)`
`void` | `setT6(int t6)`
`void` | `setT7(int t7)`
`void` | `setT8(int t8)`
`void` | `setT9(int t9)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UcpWsMetrics

    public UcpWsMetrics()

Method Detail

### getE1

    public int getE1()

  Returns:

### setE1

    public void setE1(int e1)

  Parameters:
    `e1` -

### getE2

    public int getE2()

  Returns:

### setE2

    public void setE2(int e2)

  Parameters:
    `e2` -

### getE3

    public int getE3()

  Returns:

### setE3

    public void setE3(int e3)

  Parameters:
    `e3` -

### getE4

    public int getE4()

  Returns:

### setE4

    public void setE4(int e4)

  Parameters:
    `e4` -

### getE5

    public int getE5()

  Returns:

### setE5

    public void setE5(int e5)

  Parameters:
    `e5` -

### getE6

    public int getE6()

  Returns:

### setE6

    public void setE6(int e6)

  Parameters:
    `e6` -

### getE7

    public int getE7()

  Returns:

### setE7

    public void setE7(int e7)

  Parameters:
    `e7` -

### getE8

    public int getE8()

  Returns:

### setE8

    public void setE8(int e8)

  Parameters:
    `e8` -

### getHoursPerUc

    public double getHoursPerUc()

  Returns:

### setHoursPerUc

    public void setHoursPerUc(double hoursPerUc)

  Parameters:
    `hoursPerUc` -

### getT1

    public int getT1()

  Returns:

### setT1

    public void setT1(int t1)

  Parameters:
    `t1` -

### getT10

    public int getT10()

  Returns:

### setT10

    public void setT10(int t10)

  Parameters:
    `t10` -

### getT11

    public int getT11()

  Returns:

### setT11

    public void setT11(int t11)

  Parameters:
    `t11` -

### getT12

    public int getT12()

  Returns:

### setT12

    public void setT12(int t12)

  Parameters:
    `t12` -

### getT13

    public int getT13()

  Returns:

### setT13

    public void setT13(int t13)

  Parameters:
    `t13` -

### getT2

    public int getT2()

  Returns:

### setT2

    public void setT2(int t2)

  Parameters:
    `t2` -

### getT3

    public int getT3()

  Returns:

### setT3

    public void setT3(int t3)

  Parameters:
    `t3` -

### getT4

    public int getT4()

  Returns:

### setT4

    public void setT4(int t4)

  Parameters:
    `t4` -

### getT5

    public int getT5()

  Returns:

### setT5

    public void setT5(int t5)

  Parameters:
    `t5` -

### getT6

    public int getT6()

  Returns:

### setT6

    public void setT6(int t6)

  Parameters:
    `t6` -

### getT7

    public int getT7()

  Returns:

### setT7

    public void setT7(int t7)

  Parameters:
    `t7` -

### getT8

    public int getT8()

  Returns:

### setT8

    public void setT8(int t8)

  Parameters:
    `t8` -

### getT9

    public int getT9()

  Returns:

### setT9

    public void setT9(int t9)

  Parameters:
    `t9` -

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD